## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csStringArrayElementHandler Class Reference

List of all members.

## Static Public Member Functions

static void | Construct (const char **address, const char *const &src)
static void | Destroy (const char **address)
static void | InitRegion (const char **address, size_t count)

## Detailed Description

Definition at line 32 of file stringarray.h.

The documentation for this class was generated from the following file:

- csutil/stringarray.h